.jun88-hi88-partner-wrap {
	width: 100%;
	max-width: 1261px;
	margin: 24px auto 0;
}

.jun88-hi88-partner-wrap ._28kmQwJcwYP8m7G8Rkd0r- {
	display: flex;
	justify-content: center;
	width: 100%;
	height: 453px;
	border-radius: 22px;
	box-shadow:
		inset 0 7px 15px 0 rgba(37, 171, 224, 0.13),
		inset 0 -7px 15px 0 rgba(37, 171, 224, 0.13),
		0 5px 0 0 #caeaf9;
	border: 1px solid #fff;
	background: rgba(140, 217, 255, 0.3);
}

.jun88-hi88-partner-wrap ._28kmQwJcwYP8m7G8Rkd0r- ._1fbwSheCM3TxHJd3ypUhL6,
.jun88-hi88-partner-wrap ._28kmQwJcwYP8m7G8Rkd0r- ._1D66Yrp66EnxC8R-BiOTnd {
	width: 317px;
}

.jun88-hi88-partner-wrap ._28kmQwJcwYP8m7G8Rkd0r- h3 {
	margin: 15px 0 13px;
	color: #26a9e0;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}

.jun88-hi88-partner-wrap ._28kmQwJcwYP8m7G8Rkd0r- img {
	display: block;
	width: 100%;
	margin: 0 auto;
}

.jun88-hi88-partner-wrap ._28kmQwJcwYP8m7G8Rkd0r- video {
	margin-top: 54px;
	margin-left: 16px;
	margin-right: 24px;
	border-radius: 12px;
	width: 552px;
	height: 311px;
	object-fit: cover;
	background: #000;
}

@media only screen and (max-width: 1200px) {
	.jun88-hi88-partner-wrap {
		display: none;
	}
}
